export const SET_FILE = 'SET_FILE';
export const POST_SYNCHRO_FILE_REQUEST = 'POST_SYNCHRO_FILE_REQUEST';
export const POST_SYNCHRO_FILE_SUCCESS = 'POST_SYNCHRO_FILE_SUCCESS';
export const POST_SYNCHRO_FILE_FAILURE = 'POST_SYNCHRO_FILE_FAILURE';
